Subject: C-client driver

From: [email-masked] (Tejinderpal Singh)
Date: Wed, 6 May 1998 13:25:40 +0800 (SGT)

Hi ,

    I am still a new user to the c-client and am wondering if
any body knows a driver, which makes use of the c-client 
functions, where I can specify my own mailhost and give my own 
user name & password, after which I can do functions such as
fetching the headers, the body and so on ?

   I know mtest is there, but I am looking for something where
I can specify my own mailhost, username and password.

Any help from anyone will be greatly appreciated.

Thanks
Tajinder